Bug 164248 - multi-package updates
multi-package updates
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 04:43 EDT by Joe Orton
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 15:37:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-07-26 04:43:08 EDT
Description of problem:
It's sometimes (though rarely) useful to be able to push updates which contain
more than one package.  For example, when doing a gcc minor version update, both
the libtool and apr packages need to be updated at the same time.

It would be useful if such updates were possible.
Comment 1 Luke Macken 2005-08-03 15:37:58 EDT
done.

Note You need to log in before you can comment on or make changes to this bug.